body.mobile{background: #5c6064; padding:14px 9px; position: relative; text-align: left;
    /*font-family: 'PlutoSansRegular';*/}
.stage{width: 292px;}

.headerlogo{display: block;  float: left;  margin-bottom: 25px;}
.mainmenubutton{display:block; width: 38px; height: 38px; float: right;}
.openinghours{font-family: 'PlutoSansRegular'; font-size: 12px; color: #FFFFFF; text-transform: uppercase; margin-bottom: 25px;}

.mainmenu{position: absolute; left: -300px; top: 0px; z-index: 1042;}
.menucontent{position: absolute; top:83px;  padding-bottom: 100px; background: #36393e; width: 267px;}
a.mmenulink{
    display: block; width: 253px; height: 29px; border-bottom: 1px solid #5c6063;
    font-family: 'PlutoSansRegular'; font-size: 14px; color: #FFFFFF; text-transform: uppercase;
    padding-left: 14px; padding-top: 11px;
    background: #262a2d url(../mobileimages/mmenu-arrow-light.gif) no-repeat 238px 16px;
}
a.mmenulink.noncontent{font-size: 13px; color: #ababab; text-transform: none; border-bottom: 1px solid #36393e; background: #262a2d url(../mobileimages/mmenu-arrow-dark.gif) no-repeat 238px 16px;}


.footer{margin-top: 20px;}
a.todesktop{font-size: 12px; color:#abadaf; text-transform: uppercase;background: url(../images/linkimage/linkarow-light%402x.png) no-repeat 0 4px; background-size: 6px 9px;
padding-left: 11px; font-family: 'PlutoSansRegular';}
.socialfooter{background: #35393d; padding: 17px 0px 17px 13px;  margin-top: 25px; }
a.socialicon{width:16px; height: 16px; margin-right:12px; background: url(../mobileimages/socialicons-sprite.gif) no-repeat;}
.socialicon.facebook{background-position:0px 0px}
.socialicon.twitter{background-position:-17px 0px}
.socialicon.youtube{background-position:-34px 0px}
.footerinfos, .footerinfos a{font-size: 12px; color: #959698;}
.footerinfos{background: #2b2d31; padding: 17px 0px 25px 13px; }


.mobile .pagebrowser span {
    display: inline-block;
    height: 25px;
    margin: 5px 0 0 5px;
}
.mobile .pagebrowser span a:hover{background: none repeat scroll 0 0 #ababab;}
.mobile .event_list .event_infos {float: left; width: auto;}

.mobile-view h2{background: #a09788; font-size: 14px;  font-family: 'PlutoSansRegular';}


.mobile-view{position: relative; float: left; width: 292px;}
.mobile .news-teaser .pad{width: auto;}

.mobile #accordion-id1.three-col{width: 292px;}
.mobile #accordion-id1.accordion h2{float: none; width: auto;}
.mobile #accordion-id1.accordion h2 span.txt{width: auto;}
.mobile #accordion-id1.accordion h2 a{min-height: 25px; width: auto; padding: 10px 5px 8px 0;}
.mobile #accordion-id1 .accordion-pane{float: none; width: auto;}
.mobile .accordion h2 .icon.accordiontoggle{top: 20px;}

.mobile div.detailpane-inner{width: auto;}
.mobile .detailpane-head{display:none;} /* bild aus inhaltselement entfernen */
.titleblock.nine-col{float: none; margin: 0px;}
.sliderblock.imgslider .carousel{margin: 0px; padding-right: 14px;}
.sliderblock.imgslider .sliderblock-inner{padding: 0px;}
.row.row4xtwoandahalf.nine-col{margin-right: 0px;}

.mobile .nine-col{width: auto; display: block;}
.mobile .three-col{width: auto;}

.sliderblock .nine-col{width: 292px; display: block;}

.detailpane-body h1.fs28{font-size: 16px;}
.detailpane-body h2.fs14{font-size: 13px;}

DIV.csc-textpic DIV.csc-textpic-single-image IMG{margin-bottom: 0px;}

.teaser-mobile{clear: both; margin-bottom: 30px;}
h3.mobilteaser-headline{color: #ffffff; font-family: 'PlutoSansRegular'; font-size: 14px; text-transform: uppercase; margin-bottom: 5px;}
.teaser-mobile .texbox {
    height: auto !important;
    min-height: 75px;
}
.teaser-mobile .texbox-inner {
    height: auto !important;
    margin: 16px 14px 0;
    float: none;
}
.teaser-mobile .textbox-top {
    float: left;
    height: auto !important;
    margin-bottom: 4px;

    width: 97%;
}
.teaser-mobile .textbox-bottom {
    float: left;
    height: auto !important;
    min-height: 14px;
    padding-bottom: 16px;
    width: 100%;
}


.epochenmenue { clear: both; margin-bottom: 30px;}
.epochenmenue h2{color: #FFFFFF; font-size: 12px; line-height: 14px; padding-left: 15px; padding-top: 10px; padding-bottom: 10px; background: #26292c; font-family: 'PlutoSansRegular';}
a.epochenlink{display: block; position: relative; }
a.epochenlink .overlay{display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;}
a.epochenlink .epochentext{position: absolute; top: 20px; left: 12px; font-size: 16px; color: #FFFFFF; font-family: 'PlutoSansBold';}

.mobile-slider{clear: both; margin-bottom: 30px;}
.mobile-slider h2 {
    /*background: none repeat scroll 0 0 #333333;*/
    color: #ffffff;
    font-size: 14px;
    font-family: 'PlutoSansRegular';
    line-height: 14px;
    padding-bottom: 10px;
    /* padding-left: 15px; */
    padding-top: 10px;
}
.mobile-slider .teaser-mobile{margin-bottom: 0px;}
#lbImage{border: none!important;}
#lbBottom{border: none!important;}
#lbCloseLink{margin-right: 10px!important;}
#lbCaption,#lbNumber{margin-left: 10px!important;}
#lbPrevLink{background: url("../mobileimages/lightbox-prev.png") no-repeat 5% 50% !important;}
#lbNextLink{background: url("../mobileimages/lightbox-next.png") no-repeat 95% 50% !important;}
.accordion h2 a:hover span{text-decoration: none}
.mainmenubutton.mainclose{display:none;}

#month-header .pad .arrowlink {clear: both;}

.fs12 {font-size: 14px;}

.body-text.fs12 {font-size:15px;}
.datum.fs12, .more-events-link a, .accordion-pane .pad, .beige	.accordion h2, .epochenmenue h2, .row4xtwoandahalf .titleblock h2, .sliderblock .titleblock h2, .accordion h2{font-size: 14px;}


.swiper-container{clear: both; padding-bottom: 13px; }
.sliderblock .swiper-container{clear: both; padding-bottom: 0px; }
.swiper-container h2 {
    color: #ffffff;
    font-size: 14px;
    font-family: 'PlutoSansRegular';
    line-height: 14px;
    padding-bottom: 10px;
    padding-top: 0px;
}
.swiper-container .teaser-mobile{margin-bottom: 0px;}
.swiper-container .pagination {bottom: 220px !important;}
.sliderblock .swiper-container .pagination {bottom: 8px !important; position: absolute;}
.sliderblock .bildergalerie{margin: 0px;}
.tx-cal-controller .swiper-container.event_latest .pagination{position: absolute; top: 155px; width: 292px;}
.tx-cal-controller .swiper-container.carousel-small .pagination{position: absolute; top: 142px; width: 292px;}
.tx-cal-controller .swiper-container.event_latest{overflow: visible;}
.tx-cal-controller .swiper-container.event_latest .swiper-active-switch{background: #26292c;}
.sliderblock .swiper-container .pagination .swiper-active-switch{background: #FFFFFF;}

@-ms-viewport{
    width:320px; /* because otherwise wp8 dosen't react on orientationchange */
}
.sliderblock .titleblock{ background: #26292c;}